<!DOCTYPE html>
<html>
	<head>
		{% load bootstrap5 %}
		{% load static %}
		{% bootstrap_css %}
		{% bootstrap_javascript %}
		<link rel="stylesheet" href="{% static 'css/style.css' %}">
		<link href="{% static 'fontawesomefree/css/fontawesome.css' %}" rel="stylesheet" type="text/css">
		<link href="{% static 'fontawesomefree/css/brands.css' %}" rel="stylesheet" type="text/css">
		<link href="{% static 'fontawesomefree/css/solid.css' %}" rel="stylesheet" type="text/css">
	</head>
	<body>
		<div>
			<nav class='menu'>
					<div class="wrapper">
						<a href="{% url 'home' %}" class="menu_title">A la decouverte du fouta | <b><font color="#1ce"><b>Fouta et Moi</b></font></b></a>

						<ul class="menu-right">
							<li>
								<a href="{% url 'home' %}">Acceuil</a>
							</li>
							<li>
								<a href="{% url 'site' %}">Sites Touristiques</a>
							</li>
							<li>
								<a href="{% url 'hotel' %}">Hotels</a>
							</li>
							<li>
								<a href="{% url 'guide' %}">Guide</a>
							</li>
							<li>
								<a href="{% url 'about' %}">A propos</a>
							</li>

							<li>
								<span class="badge badge-pill badge-secondary btn btn-lg">
									<i class="fas fa-user-tie"></i><a href="{% url 'admin' %}"> Admin</a>
								</span>
							</li>
						</ul>

					</div>
				</nav>


			{% block content %}	{% endblock content %}

		</div>


	</body>
</html>